FROM nginx:alpine

RUN apk add --no-cache gettext

COPY nginx/nginx.conf.template /etc/nginx/templates/default.conf.template
COPY nginx/start.sh /start.sh
COPY devplacepy/static /app/static

RUN chmod +x /start.sh

CMD ["/start.sh"]
